Package: libghc-shell-conduit-dev

Scenario: unstable_main
Date: 2019-09-17 05:00:07

Architectures: s390x

Summary: unsatisfied dependency on libghc-async-dev-2.2.1-10e78

libghc-shell-conduit-dev (4.7.0-3+b1) [PTS] [ctrl]
   ↓ libghc-async-dev-2.2.1-10e78
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on libghc-async-dev-2.2.1-376b8

libghc-shell-conduit-dev (4.7.0-3+b1) [PTS] [ctrl]
   ↓ libghc-async-dev-2.2.1-376b8
MISSING

Architectures: armhf

Summary: unsatisfied dependency on libghc-network-dev-2.8.0.1-8e6e5

libghc-shell-conduit-dev (4.7.0-3+b2) [PTS] [ctrl]
   ↓ libghc-conduit-extra-dev-1.3.3-1c02d | libghc-conduit-extra-dev-1.3.3-1c02d
libghc-conduit-extra-dev (1.3.3-1) [PTS] [ctrl]
   ↓ libghc-network-dev-2.8.0.1-8e6e5
MISSING

Architectures: mips64el

Summary: unsatisfied dependency on libghc-async-dev-2.2.1-5bdef

libghc-shell-conduit-dev (4.7.0-3+b1) [PTS] [ctrl]
   ↓ libghc-async-dev-2.2.1-5bdef
MISSING